//Adjust block hero size
function setVw() {
    let vw = (document.documentElement.clientWidth + 8.4) / 100;
    document.documentElement.style.setProperty('--vw', `${vw}px`);
}

setVw();
window.addEventListener('resize', setVw);
